/** GENERAL DIV STYLINGS */

@font-face {
	font-family: 'TrebuchetMSRegular';
	src: url('../fonts/trebuc-webfont.eot');
	src: url('../fonts/trebuc-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/trebuc-webfont.woff') format('woff'), url('../fonts/trebuc-webfont.ttf') format('truetype'), url('../fonts/trebuc-webfont.svg#TrebuchetMSRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'KlillLight';
	src: url('../fonts/klill-light-webfont.eot');
	src: url('../fonts/klill-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/klill-light-webfont.woff') format('woff'), url('../fonts/klill-light-webfont.ttf') format('truetype'), url('../fonts/klill-light-webfont.svg#KlillRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	height: 100%;
	margin: 0 0 1px;
	padding: 0;
}
body {
	height: 100%;
	margin: 0px;
	background-color: #f5f5fe;
	font: 13px 'TrebuchetMSRegular', sans-serif;
	color: #536564;
	margin-bottom: 0px;
	text-align: center; /* for IE */
	margin: 0 auto; /* for the rest */
}
div#top_bar {
	height: 25px;
	color: #999999;
	text-shadow: #ffffff 0px 1px 0px;
	text-align: right; /* for IE */
	margin: 0 auto; /* for the rest */
	margin-top: 10px;
	width: 900px;
	font: 12px 'TrebuchetMSRegular', sans-serif;
}
div#top_bar ul {
	padding: 0px;
	text-align: right; /* for IE */
	margin: 0 0 0 auto; /* for the rest */
}
div#top_bar li {
	display: inline;
	border-left: 1px solid #999999;
	margin: 5px 0px;
	padding: 0px 10px;
}
div#top_bar li.first {
	border-left: none;
}
div#top_bar li a, div#top_bar li a:hover, div#top_bar li a:active {
	color: #999999;
}
div#wrapper {
	width: 900px;
	text-align: center; /* for IE */
	margin: 0 auto; /* for the rest */
	padding-bottom: 0px;
	background-color: #ffffff;
	box-shadow: 0px 0px 10px #CCCCCC;
	-moz-box-shadow: 0px 0px 10px #CCCCCC;
	-webkit-box-shadow: 0px 0px 10px #CCCCCC;
	-o-box-shadow: 0px 0px 10px #CCCCCC;
	/* border-bottom:10px solid #5688b5; */
}
.bgwhite {
	background-color: #ffffff;
}
.bgblue {
	background-color: #5688b5;
	color: #ffffff;
	text-shadow: #536564 0px -1px 0px;
}
.bgblue a:link, .bgblue a:visited {
	color: #ffffff;
	text-decoration: underline;
}
a:hover {
	color: #ffffff;
}
a:active, a.active {
	color: #ffffff;
}
div#header {
	height: 140px;
	text-align: left;
}
div#featured {
	border-top: 1px solid #5688b5;
	/*border-bottom:10px solid #5688b5;*/
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	height: 310px;
	z-index: 2;
}
div#featured img {
	margin: 0px;
	padding: 0px;
}
div#featured h1 {

	background-color: #ffffff;
	opacity: 0.85;alpha(opacity=85); /*ie hack */
	-moz-opacity: 0.85; /*moz hack */
	width: 710px;
	min-height: 88px;
	position: relative;
	top: -150px;
	margin-bottom: -120px;
	float: right;
	font: 34px 'KlillLight';
	text-align: right;
	vertical-align: middle;
	padding: 5px;
}
div#client {
	background-color: #f7f7f7;
	border-bottom: 1px solid #eeeeee;
	color: #999999;
	text-shadow: #ffffff 0px 1px 0px;
	text-align: left;
	margin: 0px;
	padding: 15px 15px 15px 15px;
	text-align: center;
}
div#client img {
	margin: 0px;
	padding: 0px;
	border: none;
	float: none;
}
div#client p {
	margin: 0px;
	padding: 0px;
}
div#client .view-header {
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
	border: none;
}
div#client table.views-view-grid {
	margin: 0px;
	padding: 0px;
	border: none;
	text-align: center;
}
div#client table.views-view-grid td {
	text-align: center;
	margin: 0px;
	padding: 0px;
	border: none;
	width: 174px;
}
div#main {
	border-top: 10px solid #5688b5;
	padding: 20px;
}
div#content {
	width: 580px;
	float: left;
}
div#navigation {
	text-align: left;
	width: 220px;
	padding-left: 15px;
	border-left: 1px dotted #eeeeee;
	float: right;
	margin-right: -15px;
	margin-top: 35px;
}
div#activities {
	text-align: left;
	margin: 0px;
	padding-top: 10px;
}
div#background-info {
	text-align: left;
	margin: 10px;
}
div#activities .block, div#background-info .block, div#footer .block {
	float: left;
	width: 262px;
	padding: 10px 15px;
}
div#activities .block  ul, div#background-info .block ul, div#sidebar-right .block  ul {
	padding-top: 10px;
	list-style: none;
}
div#activities .block  li, div#background-info .block li, div#sidebar-right .block  li {
	border-bottom: 1px dotted #eeeeee;
	margin-bottom: 10px;
	padding-bottom: 10px;
	margin-left: 0px;
}
div#content {
	text-align: left;
	clear: both;
}
div#sidebar-right .region {
	margin-bottom: 30px;
}
div#sidebar-right .content {
	margin-right: 20px;
}
#block-book-navigation ul {
	padding-left: 15px;
}
.clear-both {
	clear: both;
}
div#menu-repeat {
	margin: 0px;
	margin-top: 20px;
	padding: 5px;
}
div#footer {
	color: #999999;
	text-shadow: #ffffff 0px 1px 0px;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 900px;
	margin-left: 0px;
	padding: 0px;
}
div#footer .block {
	width: 250px;
}
div#footer a, div#footer a:hover, div#footer a:active {
	color: #999999;
}
/********************
 * CONTENT STYLING
 ********************/

h1 {
	font-size: 300%;
	font-family: 'KlillLight';
	font-weight: normal;
}
h2 {
	font-size: 230%;
	font-family: 'KlillLight';
	font-weight: normal;
	margin: 10px 0px 5px 0px;
	clear: left;
}
h3 {
	font-size: 210%;
	font-family: 'KlillLight';
	font-weight: normal;
	clear: left;
}
h4 {
	font-size: 190%;
	font-family: 'KlillLight';
	font-weight: normal;
}
a:link, a:visited {
	color: #5688b5;
	text-decoration: none;
}
a:hover {
	color: #5688b5;
	text-decoration: underline;
}
a:active, a.active {
	color: #5688b5;
}
p {
	text-align: justify;
	line-height: 140%;
	margin-bottom: 6px;
}
.node-article img, .view-blog img {
	border-left: 2px solid #5688b5;
	padding-left: 2px;
	float: left;
	margin: 5px 15px 15px 0px;
}
.content  ul {
	list-style: square;
}
.content .node li {
	line-height: 140%;
}
.content table {
	border-color: #ffffff;
	border-style: none;
	border-collapse: separate;
	border-spacing: 0;
}
/*******************
 *  START View Styling
 *******************/

.view-header {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #eeeeee;
}
.view-display-id-page .view-content {
	margin-bottom: 30px;
}
.node-teaser {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #eeeeee;
}
/*******************
 *  END View Styling
 *******************/

/*******************
 *  START top navigation styling
 *******************/

#block-system-main-menu {
	margin-top: 82px; /*104 - font size of the li */
	margin-right: 15px;
}
#block-system-main-menu ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
}
#block-system-main-menu ul li {
	margin-left: 0;
	padding: 0px 5px;
	border-left: 1px solid #5688b5;
	list-style: none;
	display: inline;
	font: 22px 'KlillLight';
}
#block-system-main-menu ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
}
#block-system-main-menu ul li a {
	display: inline;
}
li a.active {
	color: #536564;
}
/*******************
 *  END top navigation styling
 *******************/

/******************
 * START node styling
 ******************/

.node .submitted {
	color: #cccccc;
	font-style: italic;
	font-size: 10px;
}
.node .field-name-field-tags {
	margin: 25px 0px;
}
.field-name-field-tags  .field-label {
	margin-bottom: 10px;
}
.node .field-name-field-tags div.field-item {
	display: inline;
	padding-right: 10px;
}
/******************
 * START Blog styling
 ******************/

ul.inline li.node-readmore {
	padding-left: 0px;
}
#block-views-blog-block  p {
	line-height: 100%;
}
#block-views-blog-block .content img {
	width: 100px;
	height: auto;
	margin-top: 15px;
	text-align: left;
}
/**
 *     HECTOR SPECIFIC CSS
 */


.faded {
    filter: alpha(opacity=50); /* IE */
    opacity: 0.5; /* Safari, Opera */
    -moz-opacity: 0.50; /* FireFox */
}
.button {
    -moz-box-shadow: inset 0px 1px 0px 0px #102b47;
    -webkit-box-shadow: inset 0px 1px 0px 0px #102b47;
    box-shadow: inset 0px 1px 0px 0px #102b47;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5688b5), color-stop(1, #396794) );
    background: -moz-linear-gradient( center top, #5688b5 5%, #396794 100% );
    filter: progid :DXImageTransform.Microsoft.gradient(startColorstr='#5688b5', endColorstr='#396794');
    background-color: #396794;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #2e2e2e;
	border-radius: 6px;
}
a.button {
    color: #ffffff;	
}

.button:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #396794), color-stop(1, #5688b5) );
    background: -moz-linear-gradient( center top, #396794 5%, #5688b5 100% );
    filter: progid :DXImageTransform.Microsoft.gradient(startColorstr='#396794', endColorstr='#5688b5');
    background-color: #396794;
	cursor: pointer;
	cursor: hand;
}
.button:active {
    position: relative;
    top: 1px;
}

.hidden {
    display: none;
}
.check h4 {
    margin-top: 10px;
    margin-bottom:5px;
}
img.result_icon {

    float: left;
    margin-right: 10px;
    margin-top: 5px;
}
p.help {
    font-style: italic;
    color: #999999;
}
div.check {
    border-bottom: 1px #cccccc dotted;
    padding-bottom:15px;
}
div#checklist {
    border: 1px #254F7A dotted;
    padding: 10px;
    margin-top: 20px;
}

div#globalstatus {
    border: 1px #254F7A solid;
    padding: 10px;
    margin-top: 20px;
}

.spinner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -70px; /* half width of the spinner dialog */
    margin-top: -70px; /* arbitrary */
    text-align:center;
    z-index:1234;
    overflow: auto;
    width: 140px; /* width of the spinner gif */
    /*height: 40px; /*hight of the spinner gif +2px to fix IE8 issue */
	
	background-color: white;
	border:3px solid #26619C;
	border-radius:6px;
	padding: 10px;
}

/* This imageless css button was generated by CSSButtonGenerator.com */
.certtable{
	text-align: center;
	border-collapse:collapse;
	margin-top:10px;
}
.certtable tr td{
	width: 280px;
	border: 1px dotted #999999;
}
.tableheader{
	border-bottom: 1px solid #999999 !important;
	font-weight:bold;
}

/************************
 * HECTOR BLOCK STYLING
 * *********************/
div#hector-info {
	margin-top: -15px;
}

/*************************
 * Log-in & register styling
 * **********************/

div#login-form
{
	width:240px;
	float:left;
	padding-right:15px;
	margin-top:10px;
	margin-left: 15px;
}

div#login-form .form-text, div#register-form .form-text, div.form-item div.password-suggestions
{
	width: 220px;
}


div#register-form
{
	width: 240px;
	float: right;
	border-left: 1px dotted #254F7A;
	padding-left: 15px;
	margin-top:10px;
}

div#login-form h4, div#register-form h4
{
	margin-top: 10px;
}

div#login-form.non-active input.error, div#register-form.non-active input.error
{
	border: 1px solid #CCCCCC;
}

/****
 * TODO: find a way to show this at the right place 
***/
.password-strength{
	display: none;	
}
div.password-confirm{
	display: none;	
}

/**
 * 	Customization of the user profile form
 */
div.profile-section {
	border-bottom: 1px dotted #eeeeee;
	border-top: 1px dotted #eeeeee;
	padding-top: 5px;
	padding-bottom: 5px;	
}

div#user-profile-form .button {
	margin-top:20px;
}

